Bug 32096 - NVidia GeForce 256 + Dell 1701FP Digital / DVI-D = Busted display
Summary: NVidia GeForce 256 + Dell 1701FP Digital / DVI-D = Busted display
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-17 18:52 UTC by David Sainty
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-01 11:46:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xfree86 4.0.2a-2 log (10.61 KB, text/plain)
2001-03-17 19:16 UTC, David Sainty
no flags Details
lspci -v from the system (4.71 KB, text/plain)
2001-03-17 19:18 UTC, David Sainty
no flags Details

Description David Sainty 2001-03-17 18:52:03 UTC
NVidia GeForce 256 AGP card, w/ Dell 1701FP display. When using the
analogue (VGA D-sub) connector between card and monitor, X display is very
good. X display is also good with the digital (DVI-D) connector when
_installing_ (i.e. frame-buffer is fine).

Problem:  Using GeForce XFree86 v4.x driver with digital cable results in
flickering unusable input.  Trying to "Auto Adjust" on the monitor does not
make any difference.... 1280x1024 @ 75Hz fails (this is normally fine on
this monitor).  The seperate option for Dell 1701FP Digital in
Xconfigurator does not seem to make any difference.

Am happy to test patches.  I will attach output of pci info and X messages.

Comment 1 David Sainty 2001-03-17 19:16:37 UTC
Created attachment 12883 [details]
Xfree86 4.0.2a-2 log

Comment 2 David Sainty 2001-03-17 19:17:23 UTC
For information on the monitor itself (Dell 1701FP) see:

http://support.dell.com/docs/monitors/04pjr/en/specs.htm



Comment 3 David Sainty 2001-03-17 19:18:12 UTC
Created attachment 12884 [details]
lspci -v from the system

Comment 4 Mike A. Harris 2001-03-17 19:45:16 UTC
Hmm.  Unfortunately..  Any Nvidia bugs we are basically reliant on nvidia
fixing themselves right now.  Mark Vojcovich is now working there, so
some progress has been made, but I believe you're already using this
stuff in 402a.  ;o(

There isn't much I can do currently for Gold, however whenever nvidia patches
hit XFree CVS, I'll revisit all open nvidia bugs.  Prying fixes out of the
community is impossible.  ;o(

Hold tight and cross your fingers.  ;o)

Normally, I wouldn't recommend this but..  Have you tried the proprietary
nvidia drivers?  It wont be open source so that sucks, but if it works for
you, it'll hold over hopefully until something better can be done.

Let me know how you fare with it.

Comment 5 Mike A. Harris 2001-10-21 20:49:59 UTC
David, is this problem still present in Enigma?

Comment 6 Mike A. Harris 2001-11-01 11:46:18 UTC
Ping Davidisimo

Comment 7 Mike A. Harris 2002-02-09 01:20:29 UTC
Please reopen bug if problem is still present.


Note You need to log in before you can comment on or make changes to this bug.